CHICKEN-UNINSTALL(1)

NAME
chicken-uninstall - uninstall extension library

SYNOPSIS
chicken-uninstall [OPTION | PATTERN] ...

DESCRIPTION
chicken-uninstall removes one or more already installed extension libraries for the CHICKEN Scheme system. PATTERN may be a regular expression naming multiple extensions or just an extension name.

OPTIONS
Enter chicken-uninstall -help for a list of supported command-line options.

ENVIRONMENT VARIABLES

CHICKEN_PREFIX
    The installation prefix where CHICKEN Scheme and its support files and libraries are located. Defaults to the installation time prefix given when configuring the system.

CHICKEN_INSTALL_PREFIX
    An alternative installation prefix that will be prepended to extension installation paths if specified.

CHICKEN_REPOSITORY
    The path where extension libraries are installed. Defaults to the package-library path selected during configuration (usually $prefix/lib/chicken/<binary-version> )

SUDO
    The command to execute when using -s flag in command. If not provided, defaults to the sudo(1).

DOCUMENTATION
More information can be found in the CHICKEN User's Manual

BUGS
Submit bug reports by e-mail to chicken-janitors@nongnu.org , preferrably using the chicken-bug tool.

AUTHORS
The CHICKEN Team

SEE ALSO
chicken-install(1) chicken-status(1) chicken(1) chicken-bug(1)